﻿body { font-family: Helvetica, Arial, sans-serif; font-size: 12px; }
#no-js-wrap { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 3500; background-color: #F0C875; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }
#no-js-message { font-size: 14px; font-weight: bold; text-align: center; position: relative; z-index: 4000; background-color: #F0C875; color: #974006; height: 50px; line-height: 50px; width: 100%; margin-bottom: 20px; border-bottom: 2px solid #9F7111; }
#wrap { max-width: 960px; width: 90%; margin: 0 auto; }
.move-wrap { display: none; }

.language-dropdown { position: absolute; top: 0; right: 0; width: 150px; font-size: 11px; line-height: 16px; }
.language-dropdown .icon { margin-right: 4px; margin-top: 3px; height: 11px; }
.language-dropdown ul { position: relative; z-index: 3000; background: transparent url(../images/arrow_down.png) no-repeat 125px 4px; border: 1px solid #FFF; margin-top: 3px; margin-right: 3px; background-color: #EEE; overflow: hidden; height: 23px; -moz-box-shadow: 1px 1px 0px #AAA; -webkit-box-shadow: 1px 1px 0px #AAA; box-shadow: 1px 1px 0px #AAA; }
.language-dropdown li { padding: 4px; background-color: #FFF; border-bottom: 1px solid #999; cursor: pointer; }
.language-dropdown li:hover { background-color: #DDFFD5; }
.language-dropdown li:last-child { border-bottom: 0px; }
.language-dropdown .expanded { background-image: url(../images/arrow_up.png); overflow: visible; height: auto; }
.language-dropdown .selected { background-color: transparent!important; }

.hidden { display: none; }
h1 { font-size: 36px; line-height: 50px; margin: 10px 0; color: #999; }
h2 { font-size: 20px; color: #666; }
li { list-style: none; position: relative; }
ul li li { margin-bottom: 3px; }
input, textarea { position: relative; margin-right: 10px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; }
tr.si-matrix-row td input[type=radio], tr.si-matrix-row td input[type=checkbox] { margin: 3px 0px 3px 0px; }

.si-html ul li { margin-left: 25px; list-style-type: circle; }
.si-html ol li { margin-left: 25px; list-style-type: decimal; }
.icon { width: 16px; height: 16px; text-decoration: none; }
.icon-posleft { float: left; }
.icon-posright { float: right; }
.icon-arrowleft { background: transparent url(../images/arrow_left.png) no-repeat center center; }
.icon-arrowright { background: transparent url(../images/arrow_right.png) no-repeat center center; }
.icon-tick { background: transparent url(../images/tick.png) no-repeat center center; }
.icon-error { background: transparent url(../images/error.png) no-repeat center center; }
.load-button .icon { background: transparent url(../images/loader.gif?1) no-repeat center center; }

/* Language flags, following the ISO 3166-1 alpha-2 country codes standard (suffixed) */
.icon-lang { position: relative; top: -1px; margin-right: 5px; } 
.icon-lang-en { background-image: url(../images/languages/gb.png); } /* English (US/GB) */
.icon-lang-sv { background-image: url(../images/languages/se.png); } /* Swedish */
.icon-lang-pl { background-image: url(../images/languages/pl.png); } /* Polish */
.icon-lang-es { background-image: url(../images/languages/es.png); } /* Spanish */
.icon-lang-af { background-image: url(../images/languages/za.png); } /* Aafrikans (South Africa) */
.icon-lang-sq { background-image: url(../images/languages/al.png); } /* Albanian */
.icon-lang-ar { background-image: url(../images/languages/dz.png); } /* Arabic (Algeria) */
.icon-lang-eu { background-image: url(../images/languages/es.png); } /* Basque (Spain) */
.icon-lang-be { background-image: url(../images/languages/by.png); } /* Belarusian */
.icon-lang-bg { background-image: url(../images/languages/bg.png); } /* Bulgarian */
.icon-lang-ca { background-image: url(../images/languages/catalonia.png); } /* Catalanian (Spain) */
.icon-lang-zh-cn { background-image: url(../images/languages/cn.png); } /* Chinese, simplified */
.icon-lang-zh-tw { background-image: url(../images/languages/cn.png); } /* Chinese, traditional */
.icon-lang-hr { background-image: url(../images/languages/hr.png); } /* Croatian */
.icon-lang-cs { background-image: url(../images/languages/cz.png); } /* Czech */
.icon-lang-da { background-image: url(../images/languages/dk.png); } /* Danish */
.icon-lang-nl { background-image: url(../images/languages/nl.png); } /* Netherlands/dutch */
.icon-lang-et { background-image: url(../images/languages/ee.png); } /* Estonian */
.icon-lang-tl { background-image: url(../images/languages/ph.png); } /* Filipino (Philippines) */
.icon-lang-fi { background-image: url(../images/languages/fi.png); } /* Finnish */
.icon-lang-fr { background-image: url(../images/languages/fr.png); } /* French */
.icon-lang-gl { background-image: url(../images/languages/es.png); } /* Galician (Spain) */
.icon-lang-de { background-image: url(../images/languages/de.png); } /* German */
.icon-lang-el { background-image: url(../images/languages/gr.png); } /* Greece */
.icon-lang-ht { background-image: url(../images/languages/ht.png); } /* Haitian Creole */
.icon-lang-iw { background-image: url(../images/languages/il.png); } /* Hebrew (Israel) */
.icon-lang-hi { background-image: url(../images/languages/in.png); } /* Hindi (India) */
.icon-lang-hu { background-image: url(../images/languages/hu.png); } /* Hungarian */
.icon-lang-is { background-image: url(../images/languages/is.png); } /* Icelandic */
.icon-lang-id { background-image: url(../images/languages/id.png); } /* Indonesian */
.icon-lang-ga { background-image: url(../images/languages/ie.png); } /* Irish */
.icon-lang-it { background-image: url(../images/languages/it.png); } /* Italian */
.icon-lang-ja { background-image: url(../images/languages/jp.png); } /* Japanese */
.icon-lang-lv { background-image: url(../images/languages/lv.png); } /* Latvia */
.icon-lang-lt { background-image: url(../images/languages/lt.png); } /* Lithuanian */
.icon-lang-mk { background-image: url(../images/languages/mk.png); } /* Macedonian */
.icon-lang-ms { background-image: url(../images/languages/my.png); } /* Malay */
.icon-lang-mt { background-image: url(../images/languages/mt.png); } /* Maltese */
.icon-lang-no { background-image: url(../images/languages/no.png); } /* Norwegian */
.icon-lang-fa { background-image: url(../images/languages/ir.png); } /* Persian (Iran) */
.icon-lang-pt { background-image: url(../images/languages/pt.png); } /* Portuguese */
.icon-lang-ro { background-image: url(../images/languages/ro.png); } /* Romanian */
.icon-lang-ru { background-image: url(../images/languages/ru.png); } /* Russian */
.icon-lang-sr { background-image: url(../images/languages/rs.png); } /* Serbian */
.icon-lang-sk { background-image: url(../images/languages/sk.png); } /* Slovak */
.icon-lang-sl { background-image: url(../images/languages/si.png); } /* Slovenian */
.icon-lang-sw { background-image: url(../images/languages/ke.png); } /* Swahili (Kenya) */
.icon-lang-th { background-image: url(../images/languages/th.png); } /* Thai */
.icon-lang-tr { background-image: url(../images/languages/tr.png); } /* Turkish */
.icon-lang-uk { background-image: url(../images/languages/ua.png); } /* Ukrainian */
.icon-lang-vi { background-image: url(../images/languages/vn.png); } /* Vietnamese */
.icon-lang-cy { background-image: url(../images/languages/gb.png); } /* Welsh (GB) */
.icon-lang-yi { background-image: url(../images/languages/il.png); } /* Yiddish (Israel) */

.styled-button { background: transparent url(../images/button_left.png) no-repeat top left; padding-left: 15px; float: left; height: 28px; text-decoration: none; }
.styled-button .wrap { background: transparent url(../images/button_right_long.png) no-repeat top right; padding-right: 15px; float: left; display: block; line-height: 28px; text-align: center; }
.styled-button .icon { margin-top: 6px; margin-right: 5px; }
.previous-button,
.cancel-button { float: left; }
.next-button, .finish-button { float: right; }
a.disabled { color: #999; cursor: default; }

#legend { width: 100%; list-style: none; border-bottom: 1px solid #DDD; height: 25px; color: #666; }
#legend li { float: left; padding: 4px; margin-right: 10px; }
.legend-box { float: left; width: 16px; height: 16px; margin-right: 3px; margin-top: -1px; }
.legend-box-mandatory { background-color: #EDE6FF; }
.legend-box-error { background-color: #FF9191; }

#wrap .si-item .validation-error { background-color: #FF9191; }
#wrap .si-item .validation-ok { background-color: #BCF2B3; }
.validation-label { position: absolute; top: 50%; line-height: 20px; right: 10px; color: #930000; font-size: 14px; font-weight: bold; }

.si-matrix .validation-label, .si-scale .validation-label { top: 20%; }
.si { clear: both; }
.mandatory-question .si-question { background-color: #EDE6FF; }
.si-question { padding: 10px; background-color: #ECECEC; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin: 10px auto; }
.si-element { margin: 20px auto; clear: both; }
.si-title { font-size: 16px; font-weight: bold; margin-bottom: 5px; }
.si-subtitle { font-size: 14px; margin-bottom: 5px; margin-bottom: 10px; }
.si-heading-title { font-size: 24px; font-weight: bold; }
.si-description-text { font-style: italic; }
.si-checkboxes table,
.si-radiobuttons table { table-layout: fixed; width: 100%; }
.si-checkboxes td,
.si-radiobuttons td { height: 20px; }
.si-checkboxes input { top: 3px; }
.si-radiobuttons input { top: -1px; }
.si-dropdown select { display: block;}
.si-scale table { width: 85%; margin: 0 auto; table-layout: fixed; }
.si-scale td { padding: 4px; text-align: center; line-height: 20px; }
.si-scale input { margin: 0; }
.si-matrix .si-matrix-label { padding: 3px 8px; text-align: left; width: 25%; }
.si-matrix table { width: 95%; }
.si-matrix thead td { text-align: center; white-space: normal; width: 60px; }
.si-matrix tbody td { text-align: center; }
.si-matrix-textboxes input { width: 90%; }
.si-image { text-align: center; }

.navigation { width: 100%; margin-top: 5px; margin-bottom: 100px; position: relative; }
.navigation li { float: left; width: 33%; }
.progress-container { text-align: center; font-size: 14px; margin-top: 10px; font-weight: bold; }
.progress-img-red { background: transparent url(../images/progressbar_red.gif) no-repeat; }
.progress-img-yellow { background: transparent url(../images/progressbar_yellow.gif) no-repeat; }
.progress-img-green { background: transparent url(../images/progressbar_green.gif) no-repeat; }

.progress-js { position: absolute; left: 50%; margin-top: 5px; margin-left: -60px; width: 120px; height: 12px; display: block; }

#progress-bar-string { width: 200px; margin: 7px auto; text-align: center; }
.ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.si-htmlcode-item table { font-size: 12px; width: 100%; }
.si-htmlcode-item table td { height: 1.6em; }

.si-dropdown-select, .other-alternative {
    max-width:320px;
    width:90%;
}
#wrap .si-textbox-input, .si-textarea-answer, .si-dropdown-select, .other-alternative {
    resize: vertical;
}
.textbox-module {
    height:16px;
    padding:2px;
}